body {
       background:#FFF;
       font-family:Verdana,Arial, Geneva, Helvetica,sans-serif;
       text-align:center;
       line-height:1.45em;
       color:#000000;
       font-size:69%;
       height:0px;
       padding:0;
       margin:0;
}
/*
body{
	background:#FFF;
	font-family:Verdana,Arial, Geneva, Helvetica,sans-serif;
	margin:0.5em auto 0em auto;
	text-align:center;
	line-height:1.45em;
	color:#000000;
	font-size:69%;
	width:67.95em;
height:0px;
}
*/
html>body{font-size:11.07px;}

h1, h2{
	font-size:1em;
	font-weight:normal;
	border:0!important;
	margin:0!important;
	padding:0!important;
	display:block;
}

img{border:0em;margin:0em;padding:0em}
acronym{border:0;font-style:italic;}
abbr{border:0;font-style:italic;}

a{color:#505050;text-decoration:none;}
a:hover{text-decoration:underline;color:#006A00;}

/*.container{width:67.95em;text-align:left;}*/
/*
.container{width:67.95em;float:none!important;w\idth:100%;text-align:left;f\loat:left;position:static!important;position:relative;}
*/

.container { float:none!important;
    text-align:left;
    position:static !important;
    position:relative;
    margin:0.5em auto 0em auto;
    width:67.95em;
}

.logo{width:60%;margin-top:15px;}	
.logo img{width:31.616em;height:4.336em}
.logo-reg{width:40%;text-align:right;margin:0 0 3px 0;}	
/*.logo-reg img{margin:11px 0 0 0;width:4.697em;height:3.162em}*/
.logo-reg img{margin:11px 0 0 0;/*width:4.697em; */max-width:124px;}
.logo-reg .sbds{font-size:0.9em}

.sfondibackground {
	background-color: #006A00;
}

.navbar-top  {
	width: 67.95em;
	background-color: #006A00;
	background-image: url('/img/pixel_white.gif');
	background-repeat: repeat-x; 
    background-position: bottom;}
.navbar-top-last{
	width:67.95em;
	background-color:rgb(227,227,227);
}
						
.topbdef {
	float:left;text-align:center;
}
.topbdef2 {
	border-bottom:1px solid #fff;background-color: #006A00;
}

.topbnotlast {
	width:19.78%;border-right:1px solid #fff;
}

.topblast {
	width:20.15%;
}
.navbar-bottom{
	width:100%;
	background-color:rgb(227,227,227);
	margin-bottom:-1px
}

.navbar-bottom li{float:left;}
.navbar-top a:hover{color:#fff}
.navbar-top-last a:hover{color:#fff}
.navbar-bottom a:hover{color:#fff}

#select{
	background-color:rgb(227,227,227);
	border-bottom:1px solid rgb(227,227,227);
	color:#000;
}
#select a{color:rgb(80,80,80);}
.menu-top{
	background-color:rgb(227,227,227);
}
.vocitopbar{
	width:10.945%;
	background-color:#006A00;
	border-bottom:1px solid #fff;
	float:left;
	text-align:center;
	border-right:1px solid #fff;
}
.vocitopbar .last{
	width:11.045%;
	border-right:0;
}

.bianco{color:#fff;}	
.rosso{color:#c41b04;}
.verde{color:#006A00;}
.marrone{color:rgb(82,77,82)}

ul, li, div{margin:0px;padding:0;}
li{list-style-type:none}
.b-padding{padding-bottom:1.44em!important;display:inline;}

.pos{float:left;}
.pdr{padding-right:9px}

.header{width:100%;}
.lrg{width:100%;}

.menu-top .border{padding:0 0.5em 0 0.5em;margin:0}
.link-sub{margin:0 0.3em;}	
.link-sub a{color:rgb(82,77,82);}
.link-sub a:hover{color:#000;}

.g-dim{w\idth:100%;margin:0 0 0 0; padding:0; border:0}
.space-t0{margin-top:0px;}
.space-t1{margin-top:1px;}
.space-t2{margin-top:2px;}
.space-t-1{margin-top:-1px;}
.space-t-2{margin-top:-2px;}

.top-links{width:100%;}
.t-link {border-right:1px solid #AAA;padding:0px 8px 0px 4px;float:left;f\loat:none;display:inline;}

.ultvocefoot{padding:0px 0px 0px 4px;border:0px;margin:0px;float:left;f\loat:none;display:inline;}

.menu-lower{display:none;}

.hidden{display:none;}
.no-border{border:0em!important;}

.left{float:left;}
.right{float:right;}

.footer{width:100%;height:1.45em;background-color:#FFF;margin-top:2.89em;border-bottom:1px solid #AAA;float:left}
.footer a{float:left;margin-top:-1px;}
.footer .f-left{margin-left:0px;}
.footer .f-right{float:right;margin-right:0px;text-align:right;}
.lower-footer{float:right;margin:0;text-align:right;}
.lower-footer ul{margin:0px;padding:0px;}
.lower-footer li{display:inline;}

.menu-left2{width:15.90em;float:left}
.menu-left2 ul{padding:0em;float:left;width:95.0%!important;margin:0em 0em 0em 5.00%!important;display:inline!important;}
.menu-left2 li{padding:0em;margin:0em;float:left;width:100%;list-style-type:none;}

.menu-left2 ul li p {position: static!important;position: relative;padding:0em;width:0.5em;float:left;margin:0 0 0 -0.7em!important;display:inline;}
.menu-left2 ul li ul li p {position: static!important;position: relative;padding:0em;width:0.5em;float:left;margin:0 0 0 -1.4em!important;display:inline;}
.menu-left2 ul li ul li ul li p {position: static!important;position: relative;padding:0em;width:0.5em;float:left;margin:0 0 0 -2.1em!important;display:inline;}
.menu-left2 ul li ul li ul li ul li p {position: static!important;position: relative;padding:0em;width:0.5em;float:left;margin:0 0 0 -2.8em!important;display:inline;}

.menu-left2 ul li ul {width:95.0%!important;margin:0em 0em 0em 5.00%!important;display:inline!important;}
.menu-left2 ul li ul li ul{width:95.0%!important;margin:0em 0em 0em 5.00%!important;display:inline!important;}
.menu-left2 ul li ul li ul li ul{width:95.0%!important;margin:0em 0em 0em 5.00%!important;display:inline!important;}
.menu-left2 ul li ul li ul li ul li ul{width:95.0%!important;margin:0em 0em 0em 5.00%!important;display:inline!important;}

.bckfreccetta {background-image: url('/immagini/1_76_20070410145909.gif');background-repeat: no-repeat; background-attachment: scroll;}

.menu-left3{width:15.90em;float:left}
.menu-left3 ul{padding:0em;float:left;width:100%;}
.menu-left3 li{padding:0em;width:100%;float:left;list-style-type: none;}

.menu-left3 ul li ul{float:left;width:100%;margin: 0;padding: 0;}
.menu-left3 ul li ul li ul{float:left;width:100%;margin: 0;padding: 0;}
.menu-left3 ul li ul li ul li ul{float:left;width:100%;margin: 0;padding: 0;}
.menu-left3 ul li ul li ul li ul li ul{float:left;width:100%;margin: 0;padding: 0;}
.menu-left3 ul li ul li ul li ul li ul li ul{float:left;width:100%;margin: 0;padding: 0;}

.menu-left3 ul li p {padding:0em;float:left;margin:0 0 0 0.7em!important;display:inline;}
.menu-left3 ul li ul li p {padding:0em;float:left;margin:0 0 0 1.4em!important;display:inline;}
.menu-left3 ul li ul li ul li p {padding:0em;float:left;margin:0 0 0 2.1em!important;display:inline;}
.menu-left3 ul li ul li ul li ul li p {padding:0em;float:left;margin:0 0 0 2.8em!important;display:inline;}

.menu-left{width:15.90em;float:left}
.menu-left ul{padding:0em;margin:0em;float:left;width:100%;}
.menu-left li{padding:0em;margin:0em;float:left;width:100%;list-style-type:none;}

.menu-left4{width:16em;float:left}
.menu-left4 ul{padding:0em;margin:0em;float:left;width:100%;}
.menu-left4 li{padding:0em;margin:0em;float:left;width:100%;list-style-type:none;}

.t-space{margin-top:1.44em!important;display:inline;}
.t2-space{margin-top:2.42em!important;display:inline;}
.t3-space{margin-top:4.32em!important;display:inline;}
.r-space{margin-right:1.40em!important;display:inline;}
.b-space{margin-bottom:1.44em!important;display:inline;}
.l-space{margin-left:1.40em!important;display:inline;}
.hr-space{margin-right:0.72em!important;display:inline;}
.ht-space{margin-top:0.723em!important;display:inline;}
.hb-space{margin-bottom:0.723em!important;display:inline;}
.qt-space{margin-top:0.361em!important;display:inline;}

.ext-center{width:50.60em;float:left}
.nrm-center{width:33.25em;float:left;}
.column{width:15.89em;float:left}
.column2{width:15.99em;float:left}


.photo{f\loat:left;padding:5px 0px 3px 0px;he\ight:9.395em;margin:0px;}
.photo2{float:left;padding:5px 0px 5px 0px;width:100%;margin:0px;}
.photopag{float:left;padding:10px 0px 0px 0px;width:100%;margin:0px;}
.thumbnail{float:left;padding:5px .72em 3px 0px;margin:0px;}

.path{width:100%;float:left}
.path a{float:left;}
.path b{float:left;font-weight:normal;font-size:1em;}

.half-lined{border-bottom:1px solid #AAA;padding-bottom:7px;margin-bottom:8px;display:inline;}

.search-form-hp #idtext{width:12em;margin:0;font-size:1em;height:1.25em;padding:0em;}
.search-form-hp #idcerca{font-size:1em;padding:0px;margin:0 0.4em 0 0.4em}

.f-size-tit{font-size:1.265em}
.f-bold{font-weight:bold;}
.bold{font-weight:bold;}
.title4path{font-weight:bold;font-size:0.909em;}
.title4{font-weight:bold;font-size:0.909em;}
.title5{font-weight:bold;font-size:1em;}
.title6{font-size:1.264em;}
.title8{font-size:1.5em;}
.title10b{font-weight:bold;font-size:0.909em;}
.title11{font-weight:bold;float:left;}
.block{display:block}
.maiuscolo {text-transform:uppercase}

div .g-dim{display:block}
li .half-lined{border-bottom:1px solid #AAA;padding-bottom:7px;margin-bottom:8px;display:inline;}
.boxsx{width:15.65em;float:left;border:1px solid #AAA;margin-top:1.445em!important;display:inline;}
.inboxsx{width:13.85em;margin:0.903em}
.fotoprimopiano{width:33.25em;height:9.395em;float:right;margin:1px 0 0px 8px;border:0; padding:0}
.titprimopiano{font-size:1.72em;padding:0;margin:0}
.titoli{font-size:1.72em;padding:0;margin:0;COLOR: #006A00;}
.space-icon{margin:6px 0 7px 0}
.space-icon-s{margin:6px 0 7px 0}
.icone{margin:0px 8px 0px 0px;float:left}
.leftbar .verde{font-size:1.2em;font-weight:bold}
.s-abstract{background-color:rgb(231,248,192)}
.menu-left li ul ul{width:95%;float:right}
.titoloparagrafo{color:#006A00;font-size:1.084em;}
.titoloparagrafobig{color:#006A00;font-size:1.264em;}
.inactive{color:rgb(82,77,82);}
.testatina{color:rgb(82,77,82);font-size:0.909em;}

.tab-closed{margin-left:1em;float:left;display:none}
.tab-open{margin-left:1em;float:left;}
.bandi .titoloparagrafo{font-size:1.08em}

.intestazione-toolbar{
	color:rgb(82,77,82);
	font-size:1.5em;
	font-weight : bolder;
}
.search-nav  {text-align:center;margin:0em auto 0em auto;}
.search-nav ul{margin:0px;padding:0px;}
.search-nav li{display:inline;}
.search-nav .pg {border-left : 1px solid #AAA;padding : 0 4px;}
.search-nav .first-item {border-left :0px;}

.form-container{width:100%}
.form-container .search-field{width:18em;margin:0px;font-size:1em;height:1.25em;padding:0.1em;line-height:1.27em;}
.form-schede .search-field{height:1.45em;he\ight:1.27em;line-height:1.27em;width:18em;margin:0px;float:left;font-size:1em;}
/*.search-btn{font-size:1em;padding:0 0.5em 0 0.5em;float:left;display:inline;margin:0px 0.72em 0px 0.72em}*/
.azzurrino {
	COLOR: #006A00 !important;
}
.verdino {
	COLOR: #006A00 !important;
}
.search-input{margin:0; padding:2px 0 2px 0; border:0px} 
.search-radio{overflow:visible} 
.searchst-select {width:15.90em;margin:0px 0em 0px 0px;font-size:1em;height:1.50em;}
.searchst-field {width:15.15em;margin:0px 0em 0px 0px;font-size:1em;height:1.25em;}
.searchst-check {margin:0px 0em 0px 0px;line-height:1.44em;height:1.44em;padding:0px 0em 0px 0px;border:0px;}
.searchst-check2 {margin:0px 0em 0px 0px;line-height:2.88em;height:2.88em;padding:0px 0em 0px 0px;border:0px;}
.search-btn{font-size:1em;padding:0 0em 0 0em;float:left;display:inline;margin:6px 0.72em 0px 0.72em;float:right;}

.inputButton {background-color:white; border:1px solid #638a00;font-weight:bold;color:#88a158;} 

.font-small{font-size:0.909em;}
.leftbar-font{color:#009300;font-size:1.5em;font-weight : bolder;}

.img-left{float:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}

.color-white{color:rgb(255,255,255)}
.paginazione-div{width:40.48em;text-align:center;float:left;}
.paginazione-div2{width:10.10em;float:left;text-align:right;}
.color-black{color:#000;}

.box-img{float:left;width:15.94em;height:9.42em;padding:5px 0px 3px 0px;}

.box-img2{float:left;width:7.06em;height:7.06em;padding:5px .72em 3px 0px;w\idth:6.34em;he\ight:6.34em;margin:0px;}

.footer-div{float:right;margin:0;padding:0;border:0}
.margin-l{margin-left:0.723em;}
.margin-r{margin-right:1.44em!important;display:inline;}


#navbar2 li a{color:#fff;text-decoration:none;}
#navbar2 li a:hover {text-decoration:underline;color:#fff;}
#navbar2 li{float:left;text-align:center;}


#navbar li a{color:#fff;text-decoration:none;}
#navbar li a:hover {text-decoration:underline;color:#fff;}
#navbar li{float:left;text-align:center;}
.sgray {color:rgb(80,80,80)!important;}

#navbar {
float:left;
width: 67.95em;
background-color: #006A00;
background-image: url('/img/pixel_white.gif');
background-repeat: repeat-x; 
background-position: bottom;
background-image: url('/immagini/9_76_20061023105631.gif');
}


#navbar2 {
float:left;
width:67.95em;
background-color:rgb(227,227,227);
}

#litb1s0{width:13.2237100802381em;border-right:1px solid #fff;border-bottom:1px solid #fff;background-color: #006A00;}
#litb2s0{width:9.48787572843049em;border-right:1px solid #fff;border-bottom:1px solid #fff;background-color: #006A00;}
#litb3s0{width:14.8072161113768em;border-right:1px solid #fff;border-bottom:1px solid #fff;background-color: #006A00;}
#litb4s0{width:8.09920824698443em;border-right:1px solid #fff;border-bottom:1px solid #fff;background-color: #006A00;}
#litb5s0{width:12.15770763589989em;border-right:1px solid #fff;border-bottom:1px solid #fff;background-color: #006A00;}
#litb6s0{width:9.48787572843049em;border-bottom:1px solid #fff;background-color: #006A00;}

	
#litb1s1{width:13.2237100802381em;border-right:1px solid #fff;background-color:rgb(227,227,227);border-bottom:1px solid rgb(227,227,227);color:#000;}
#litb2s1{width:9.48787572843049em;border-right:1px solid #fff;background-color:rgb(227,227,227);border-bottom:1px solid rgb(227,227,227);color:#000;}
#litb3s1{width:14.8072161113768em;border-right:1px solid #fff;background-color:rgb(227,227,227);border-bottom:1px solid rgb(227,227,227);color:#000;}
#litb4s1{width:8.09920824698443em;border-right:1px solid #fff;background-color:rgb(227,227,227);border-bottom:1px solid rgb(227,227,227);color:#000;}
#litb5s1{width:12.15770763589989em;border-right:1px solid #fff;background-color:rgb(227,227,227);border-bottom:1px solid rgb(227,227,227);color:#000;}
#litb6s1{width:9.48787572843049em;border-bottom:1px solid #fff;background-color:rgb(227,227,227);border-bottom:1px solid rgb(227,227,227);color:#000;}


.galleriafoto {
	float:left;
	width:7.06em;
	height:4.35em;
	padding:0px 1px 0px 0px;
	width:6.34em;
	height:3.62em;
	margin:0px;
}

.clearLeft{clear:left !important;}
.columnBox1, .columnBox2, .columnBox3{padding:2px; border:1px solid #A2A2A2; width:15.32em; height:100%; padding-bottom:900px; margin-bottom:-900px; margin-right:1.40em; float:left;}
.columnBox0{padding:2px; border:1px solid #A2A2A2; width:15.32em; padding-bottom:900px; margin-bottom:-900px; margin-right:0em; float:left;}
.eW.eB{width:100%; float:left; display:block; clear:both; height:1px;}
.inactive, .selectedMarker, .selectedMenu{ color:#009300; }
.padiconcine {padding-top:1.44em;margin:0.722em 0px 0.722em 0px;}
.menu-left .indent{margin-left:0.72em;}
.bt-dotted {border-top:1px dotted #000;}
.bb-dotted {border-bottom:1px dotted #000;}

.clearLeft {
    clear: left !important;
}
.columnBox1, .columnBox2, .columnBox3 {
    border: 1px solid #A2A2A2;
    float: left;
    height: 100%;
    margin-bottom: -900px;
    margin-right: 1.4em;
    padding: 2px 2px 900px;
    width: 15.32em;
}
.columnBox0 {
    border: 1px solid #A2A2A2;
    float: left;
    margin-bottom: -900px;
    margin-right: 0;
    padding: 2px 2px 900px;
    width: 15.32em;
}
.eW.eB {
    clear: both;
    display: block;
    float: left;
    height: 1px;
    width: 100%;
}
.inactive, .selectedMarker, .selectedMenu {
    color: #006A00;
}
.padiconcine {
    margin: 0.722em 0;
    padding-top: 1.44em;
}
.menu-left .indent {
    margin-left: 0.72em;
}

.home-text {
    color: #006A00;
    font-family: sans-serif;
    font-size: 1.265em;
    font-weight: bolder;
}


.tools {padding: 0;}
.tools li {display: inline; float: left;}
.tools .send {background: #fff url("http://www.regione.sardegna.it/img/sendmail.gif") no-repeat scroll left center; border-right: 1px solid #505050; margin-right: 0.9em; padding-left: 2em; padding-right: 0.9em; width: 10.4em;}
.tools .print {background: #fff url("http://www.regione.sardegna.it/img/print.gif") no-repeat scroll left center; padding-left: 2em; width: 10.7em;}

.tools2 {padding: 0;}
.tools2 li {display: inline; float: left;}
.tools2 .send2 {background: #fff url("http://www.regione.sardegna.it/img/sendmail.gif") no-repeat scroll left center; border-right: 1px solid #505050; margin-right: 0.9em; padding-left: 2em; padding-right: 0.9em; width: 10.4em;}
.tools2 .print2 {background: #fff url("http://www.regione.sardegna.it/img/print.gif") no-repeat scroll left center;padding-left: 2em; width: 10.7em;}
.condividi {float: left; width: 42.88em;}
.divcondividi {float: left; width: 7.72em;}
.classeimgcondividi {float: left; height: 1.44em; padding-right: 0.9em; width: 1.44em;}
.classeimgcondividiptb {float: left; height: 1.44em; padding: 0.72em 0.9em 0.72em 0; width: 1.44em;}
.classeimgcondividinp {float: left; height: 1.44em; width: 1.44em;}
.classeimgcondividif {float: left; height: 1.44em; padding-left: 7.72em; padding-right: 0.72em; width: 1.44em;}

.banneratti{min-height: 60px; background-color: #006A00; color: #FFF; text-align: center; padding-top: 10px;}
.banneratti a {color: #FFF !important; padding-left: 10px; padding-right: 10px;}

.header.header-new li a::after {
    height: 16px;
    border-right: 1px solid white;
    position: ;
    right: 0px;
    float: right;
    content: "";
    margin-top: 6px;
}
.header.header-new li:last-child a::after {
    border-right: 0px solid white;
}
.header.header-new li {
    border: 0px !important;
    line-height: 28px;
}
.header.header-new li#litb2s1,
.header.header-new li#litb3s1,
.header.header-new li#litb4s1,
.header.header-new li#litb5s1,
.header.header-new li#litb6s1  {
margin-left:-1px !important;
}

.flex-grid-third {
   display: -webkit-box;
  flex-wrap:wrap;
  justify-content: space-between;

}
.flex-grid-third .col {
  width: 32%;
  flex-basis: 32%;
  margin-bottom:1.44em;
  margin-left:0.66em;
}
.flex-grid-third .col h3{
  font-weight:normal;
  font-size:14px;
  margin-top:0px;
}
.flex-grid-third .col img{
max-width:100%;
}
